A:link {
	COLOR: #086db5; TEXT-DECORATION: none
}
A:visited {
	COLOR: #054b7e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.heading {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -0.02em
}
.bodytext {
	FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodysmall {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: capitalize; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuitem {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: capitalize; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.headbody {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -0.02em
}
.headibody {
	FONT-SIZE: 13px; TEXT-TRANSFORM: none; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -0.02em
}
.bodymid {
	FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0.02em
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; TEXT-TRANSFORM: none; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -0.02em
}
UL {
	FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: none; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -0.02em
}
OL {
	FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
